#INFO
#/discord
#/store
#/website
#/donutlinks reload
#permission for reload
#donutlinks.reload
#for support dm " rogstah " on discord

MESSAGE: "&7The link has been sent in chat!" #the message that will be sent in the actionbar
SOUND: "ENTITY_EXPERIENCE_ORB_PICKUP" #the sound that will be played

DISCORD: #you can modify the discord link how you want here
  - ""
  - "&#00bbffᴊᴏɪɴ ᴛʜᴇ ᴇxᴀᴍᴘʟᴇꜱᴍᴘ ᴅɪꜱᴄᴏʀᴅ ᴄᴏᴍᴍᴜɴɪᴛʏ!"
  - "&#00bbff● &f&nhttps://discord.gg/examplesmp"
  - ""

STORE: #you can modify the store link how you want here
  - ""
  - "&#00bbffᴠɪꜱɪᴛ ᴛʜᴇ ᴇxᴀᴍᴘʟᴇꜱᴍᴘ ꜱᴛᴏʀᴇ!"
  - "&#00bbff● &f&nhttps://store.examplesmp.net"
  - ""

WEBSITE: #you can modify the website link how you want here
  - ""
  - "&#00bbffᴠɪꜱɪᴛ ᴛʜᴇ ᴇxᴀᴍᴘʟᴇꜱᴍᴘ ᴡᴇʙsɪᴛᴇ!"
  - "&#00bbff● &f&nhttps://examplesmp.net"
  - ""
